RubyGems Navigation menu

aws-sdk-dynamodb 1.66.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.70.0 - December 21, 2021 (174 KB)
  2. 1.69.0 - December 02, 2021 (173 KB)
  3. 1.68.0 - December 01, 2021 (172 KB)
  4. 1.67.0 - November 23, 2021 (172 KB)
  5. 1.66.0 - November 11, 2021 (171 KB)
Show all versions (87 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5c5854cfb202420f93cb5a55326353a452de94e9d61bcc099416773006a36a2e

    Total downloads 72,655,394

    For this version 257,409

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: